﻿body {
    font-family: \5FAE\8F6F\96C5\9ED1;
    padding-right: 0px;
    padding-left: 0px;
}

.f-f-s{
    font-family: \5FAE\8F6F\96C5\9ED1;
}

.zhong {
    margin: 0 auto;
    text-align: center;
}

a:hover {
    text-decoration: none;
}

.container-fluid {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

.c-f-w {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.c-f-hui {
	height: 210px;
	margin-top: 8px;
	width: 1200px;
	padding-left: 108px;
	padding-top: 50px;
	line-height: 55px;
	text-align: left;
	color: #495157;
	font-size: 30px;
	font-weight: 100;
	background-color: #eeedec;
	background-repeat: no-repeat;
	background-position: 45px center;
	background-image: url(../img/gantan.png);
}

.c-f-jian {
	height: 60px;
	width: 1200px;
	padding-left: 60px;
	line-height: 60px;
	text-align: left;
	color: #7d7d7d;
	font-size: 18px;
	font-weight: 500;
	background-color: #e1dedb;
}

.c-f-full {
    width: 100%;
    padding: 0;
    background: #292929;
    margin: 0 auto;
}

.dao {
    height: 58px;
    /*background:red;*/
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.dao li {
    line-height: 58px;
    float: left;
    text-align: center;
    list-style: none;
}

.dao li:hover {
    background: #444547;
}

.dao li a {
    font-size: 16px;
    color: white;
}

.dao li a:hover {
    color: white;
    text-decoration: none;
}

.gou {
    position: absolute;
    z-index: 1050;
    top: 60px;
}

.gou li {
    padding-left: 10px;
    text-align: left;
    line-height: 1.5;
    width: 150px;
    float: none;
}

.gou li a {

}

/*.gou ul{display: none;}*/

/*.gou:hover ul{
    display: block;
}*/

/*.dao li:hover ul li a {
    text-decoration: none;
    display:block;
    background: red;
    color:#ffffff;
    text-align: left;
}

.dao li:hover ul li a:hover {
    text-decoration: none;
    background: green;
}*/

.f-l-l {
    float: left;
    font-size: 0px;
}

.f-l-r {
    float: right;
}

.m-t-2 {
    margin-top: 2%;
}

.t-a-r {
    text-align: right;
}

.diqu > a {

    text-decoration: none;
    color: #a5a5a5;
    font-size: 14px;
}

.diqu > a:hover {
    text-decoration: none;
    color: #4c4c4c;
    font-size: 14px;
}

.diqu {
    line-height: 1.3;
}

.tou-r-t {
    line-height: 1.3;
    color: #272729;
    font-size: 20px;
    font-weight: 400;
}

.b-fuwu {
	height: 60px;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	color: #1D1E21;
	line-height: 2.2;
	font-size: 26px;
	font-weight: 400;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ee3b00;
}

.b-fuwu_lan {
	height: 60px;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	color: #1D1E21;
	line-height: 2.2;
	font-size: 26px;
	font-weight: 400;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0bd5e9;
}

.b-fuwu_hei {
	height: 60px;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	color: #1D1E21;
	line-height: 2.2;
	font-size: 26px;
	font-weight: 400;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #949394;
}

.b-new {
    height: auto;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.m-p {
    height: auto;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.m-p-l {
    position: absolute;
    top: 255px;
    left: 50%;
    margin-left: -600px;
    width: 500px;
    padding: 0;
}

.m-p-l-l {
    background: #000000;
    height: 305px;
    padding-top: 30px;
    padding-left: 40px;
}

.p-w-all {
    width: 100%;
}

.p-w-h {
    height: 100%;
}

.p-p {
    margin-top: 2px;
    margin-left: 2px;
}

.p-p-b {
    padding-bottom: 5px;
}

.n-20 {
    width: 20%;
}

.n-40 {
    width: 40%;
}

.n-100 {
    width: 100%;
}

.f-lei {
    height: auto;
    width: 1200px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.f-10 {
	width: 100px;
}

.f-lei-x {
    display: block;
    font-size: 20px;
    font-weight: normal;
    color: #1D1E21;
    text-align: center
}

.f-lei-x:hover {
    color: #1D1E21;
    opacity: 0.7;
}

.s-g {
	color: #a8a8a8;
	background-image: url(../img/huangtiao.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 38px;
}

hr.br {
    opacity: 0;
    margin-top: 0px;
}

.p-h-tu:hover > a > img {
    transform: scale(1.2, 1.2);
    transition: .3s transform;
    /*border:5px solid white;*/
}

.p-h-tu:hover {
    z-index: 1;
}

.p-zhan {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.t-f-t {
    margin-top: 10px;
    font-size: 26px;
    font-weight: bold;
    color: #1D1E21;
}

.t-f-b {
    margin-top: 10px;
    font-size: 26px;
    font-weight: normal;
    color: #1D1E21;
}

.t-f-n {
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    color: #7D7D7D;
}

.t-f-m{
    color:#1D1E21;font-size: 14px;font-weight: normal;
}

.t-f-m:hover{
    color:#1D1E21;
}

.foot-b {
	width: 100%;
	height: auto;
	padding: 0;
	background: #282828;
	margin: 0 auto;
}

.foot-dd {
    width: 100%;
    padding: 0;
    background: #282828;
    margin: 0 auto;
}

.foot-db {
    width: 100%;
    padding: 0;
    background: #282828;
    margin: 0 auto;
}

.foot-db-n{
    margin: 0 auto;
    opacity:0.4;
    width: 1200px;
    height: 50px;
    line-height:50px;
    color: white;
    font-size: 12px;
}

.foot-dd-n{
    margin: 0 auto;
    opacity: 0.7;
    width: 1200px;
    height: 50px;
    line-height:50px;
    text-align: right;
    color: white;
    font-size: 14px;
}

.foot-all {
    height:380px;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    color: #808080;
}

.foot-l {
    height:auto;
    width:250px;
}

.foot-r {
    padding-left:180px;
    height:auto;
    width:950px;
}

.u-f-s{
    margin-top:20px;
    width:60px;
    list-style: none;
    font-size: 12px;
}

.u-f-s li{
    line-height: 2;
    opacity: 0.8;
}

.u-f-s li a{
    color:#808080;
}

.u-f-s-l{
    margin-top:20px;
    width:130px;
    list-style: none;
    font-size: 12px;
}

.u-f-s-l li{
    line-height: 2;
    opacity: 0.8;
}

.u-f-s-l li a{
    color:#808080;
}

.u-f-s-z{
    margin-top:20px;
    width:85px;
    list-style: none;
    font-size: 12px;
}

.u-f-s-z li{
    line-height: 2;
    opacity: 0.8;
}

.u-f-s-z li a{
    color:#808080;
}

.f-m-l{
    margin-left:100px;
}

.f-m-l-5{
    margin-left:30px;
}


.imageRotation {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/
.z-jian {
    position: absolute;
    top: 150px;
    opacity: 0.7;
}

.y-jian {
    position: absolute;
    top: 150px;
    right: 0;
    opacity: 0.7;
}








.imageRotation2 {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox2 {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox2 img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox2 {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox2 p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox2 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox2 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox2 {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox2 span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox2 span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/








.imageRotation3 {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox3 {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox3 img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox3 {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox3 p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox3 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox3 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox3 {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox3 span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox3 span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/







.imageRotation4 {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox4 {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox4 img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox4 {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox4 p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox4 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox4 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox4 {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox4 span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox4 span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/






.imageRotation5 {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox5 {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox5 img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox5 {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox5 p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox5 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox5 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox5 {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox5 span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox5 span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/







.imageRotation6 {
    height: 400px;
    width: 970px;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox6 {
    position: absolute; /*--固定定位--*/
    height: 970px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox6 img {
    display: block;
    height: 400px;
    width: 970px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox6 {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 40px;
    overflow: hidden;
}

.titleBox6 p {
    position: absolute;
    bottom: -40px;
    width: 970px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox6 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox6 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox6 {
    position: absolute; /*--固定定位--*/
    bottom: 14px;
    right: 15px;
    width: 76px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 2;
}

.icoBox6 span {
    display: block;
    float: left;
    height: 12px;
    width: 12px;
    margin-left: 3px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox6 span.active {
    background-position: 0px -12px;
    cursor: default;
}

/*--箭头--*/












.imageRotation9 {
    height: 500px;
    width: 1200px;
    margin:0 auto;
    overflow: hidden; /*--超出容器的所有元素都不可见--*/
    position: relative; /*--相对定位--*/

}

/*-------------图片容器---------------*/
.imageBox9 {
    position: absolute; /*--固定定位--*/
    height: 500px;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.imageBox9 img {
    display: block;
    height: 500px;
    width: 1200px;
    float: left;
    border: none;
}

/*-------------标题容器---------------*/
.titleBox9 {
    position: absolute;
    bottom: 80px;
    width: 1200px;
    height: 40px;
    text-align: center;
    overflow: hidden;
}

.titleBox9 p {
    position: absolute;
    bottom: -40px;
    width: 1200px;
    height: 40px;
    margin: 0px;
    padding: 0px 10px;
    line-height: 40px;
    z-index: 1;
    border-top: 1px solid #000;
    background-color: #000;
    color: #fff;
    font-family: "微软雅黑", "yahei";
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
}

.titleBox9 p span {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
}

.titleBox9 p.active {
    bottom: 0px;
}

/*-------------图标容器---------------*/
.icoBox9 {
    position: absolute; /*--固定定位--*/
    bottom: 20px;
    left:540px;
    width: 170px;
    height: 12px;
    text-align: center;
    line-height: 40px;
    z-index: 1050;
}

.icoBox9 span {
    display: block;
    background:#cdc9c9;
    float:left;
    height: 12px;
    width: 12px;
    border-radius:12px;
    margin-right: 30px;
    overflow: hidden;
    cursor: pointer;
}

.icoBox9 span.active {
    background: #ce0c26;
    height: 12px;
    width: 12px;
    border:none;
    /*border:1px solid white;*/
    /*  background-position: 0px -12px;*/
    cursor: default;
}

/*--箭头--*/
.l-jian {
    position: absolute;
    bottom: 0;
    left:0px;
    width: 60px;
    height: 50px;
}

.r-jian {
    position: absolute;
    bottom: 0;
    right:0px;
    width: 60px;
    height: 50px;
}

.l-jian-p {
    opacity: 1;
}







.n-tou-l{
    width:600px;
    float: left
}

.dao-n-b{
    float: left;
    width:200px;
}

.dao-n-s{
    float: left;
    width:90px;
}

.guan-q{
    width:1040px;
    float: left;
}

.guan-l{
	width: 155px;
	float: left;
	text-align: center;
}

.fu-wu{
    width:1100px;
    float: left;
}

.fu-cha{
    width:100px;
    float:right;
}

.s-p-s{
    width:98px;
    height:98px;
    float:left;
}

.no-a-m{
    margin:0;padding:0;
}

.no-a-m-lr{
    margin-left:0;
    margin-right:0;
    padding-right:0;
}

.ha-da{
    width:1020px;
    float: left;
}

.so-cha{
    width:180px;
    float:right;
}
